enter_password_on_mouse_scene02 = {}

enter_password_on_mouse_scene02.params =
{
	image_number_prefix = "scenes_chapter02_scene02_mini_number",
	password = {1, 9, 1, 1},
	answer_pos = sf.misc.FloatVector(154.0, 72.0),
	answer_insets = 3,
	
	sound_on_click = "",
	
	sleep = 500.0 -- пауза перед сбрособ в случае неправильного ввода / пауза перед закрытием в случае правильного ввода
}

enter_password_on_mouse_scene02.Init = function(_owner)
	enter_password_on_mouse.params = enter_password_on_mouse_scene02.params
	enter_password_on_mouse.Init(_owner)
end

for p,v in pairs(enter_password_on_mouse) do
	if not enter_password_on_mouse_scene02[p] then enter_password_on_mouse_scene02[p] = v end
end